.wallet-currency-dropdown.svelte-1pxfzsk {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: var(--spacing-4)
}

.wallet-currency-dropdown.svelte-1pxfzsk .button.variant-tab {
    background-color: var(--grey-500);
    padding: var(--spacing-3);
    border-radius: var(--ds-radius-md, .25rem)
}

.wallet-currency-dropdown.svelte-1pxfzsk .button.variant-tab:active,
.wallet-currency-dropdown.svelte-1pxfzsk .button.variant-tab:hover {
    background-color: var(--grey-500)
}